07-03-04

acrobat reader moet naar versie 6

Acrobat reader 5 is open voor een exploit gewoon door het online bekijken of voor jou geforceerd geopend te hebben van een speciaal aangemaakt document. Hierdoor zou informatie over u of uw computer kunnen bekomen worden.
 
Acrobat raad iedereen aan gewoon over te schakelen naar versie 6 waar dit niet in voorkomt.
http://www.theinquirer.net/?article=14530
 
Indien je acrobat dan te traag gaat, gebruik dan volgende truk. het enige nadeel is dat je geen encrypted pdf files zult kunnen lezen, maar aangezien in deze virustijden encryption een moeilijke aangelegenheid is geworden, verlies je in 99% van de gevallen niets
 
Install Adobe Reader 6 :)
From the Start->Run windows menu, Open the "x:Program FilesAdobeAcrobat 6.0Reader" folder, where x is the right drive letter.
Find the plug_ins folder and rename it plug_ins_disabled
Create a new folder named plug_ins
Copy the following files from "plug_ins_disabled" to "plug_ins": EWH32.api, printme.api, and search.api
 
http://www.theinquirer.net/?article=11041
 
ekz

23:49 Gepost door technology changes fast not a lot | Permalink | Commentaren (0) |  Facebook |

De commentaren zijn gesloten.